 ol.handbook > li
,ol.handbook ol ol ol > li {
	list-style-type: lower-alpha;
}
 ol.handbook > ol li
,ol.handbook ol ol ol ol > li {
	list-style-type: lower-roman;
}
 ol.handbook > ol ol li
,ol.handbook ol ol ol ol ol > li {
	list-style-type: decimal;
}

.course-content .tab-content a {
    display: inline;
}

.btn.btn-secondary  {
    /*background: transparent;*/
    /*background-color: transparent;*/
    border-color: #ed0c00;
    border-style: solid;
    border-width: 1px;
    border-radius: 0;
    color: #ed0c00;
    cursor: pointer;
    padding: 0.5rem 1rem 0.5rem 1rem;
    background-color: #ed0c00;
    color: #fff !important;
}
.btn.btn-secondary :hover {
    /*background-color: #ed0c00;*/
    /*border-color: #ed0c00;*/
    color: #fff;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    color: #fff;
    border-color: #d00a00;
    background-color: #d00a00;
}

.cta--block {
    display: block;
    margin: 0.5rem 0;
    text-align: center;
}

/*.btn.btn-secondary {*/
/*}*/
/*.btn.btn-secondary:hover {*/


/*}*/

h2, h3, h4, h5,
.h2, .h3, .h4, .h5,
h2 a.collapse { color: #3c1053; }

#trigger-collapse { display: none; }

.well, .box--courses {
    border: 0.1rem solid #ccc;
    margin-bottom: 2rem;
    padding: 2rem;
}

.course-info .course-info__details h3 {
    font-size: 1.5rem;
    line-height: 1.575rem;
}
.course-info .course-info__details .tab-bar {
    margin-top: 0;
}
.nav-item a.nav-link {
    display: inline-block;
}
.course-info__details .nav-item a.nav-link.active {
    color: #d00a00 !important;
    border-bottom: 1px solid #d00a00 !important;
}
.box__information--gray.box--courses {
    padding-bottom: 0;
}

 #course--requirements--domestic ol > li
,#course--requirements--international ol > li
,#course--requirements--domestic ol > li > ol > li > ol > li > ol > li,
,#course--requirements--international ol > li > ol > li > ol > li > ol > li {
	list-style-type: lower-alpha;
}
 #course--requirements--domestic ol > li > ol > li
,#course--requirements--international ol > li > ol > li
,#course--requirements--domestic ol > li > ol > li > ol > li > ol > li > ol > li
,#course--requirements--international ol > li > ol > li > ol > li > ol > li > ol > li {
	list-style-type: lower-roman;
}
 #course--requirements--domestic ol > li > ol > li > ol > li
,#course--requirements--international ol > li > ol > li > ol > li
,#course--requirements--domestic ol > li > ol > li > ol > li > ol > li > ol > li > ol > li
,#course--requirements--international ol > li > ol > li > ol > li > ol > li > ol > li > ol > li {
	list-style-type: decimal;
}
.nav-tabs { display: flex; }

.margin-top--1 { margin-top: 1em !important; }

.tab-head {
    margin-top: 1rem !important;
}

/*
.tab-head.tab-head--next {
    margin-top: 4rem @important;
}
@media screen and (min-width: 768px) {
    .tab-head {
        border-top: none;
        padding-top: 0 !important;
    }
}
*/
@media screen and (max-width: 575.98px) {
    .hidden-xs { display: none !important; }
    .visible-xs-inline { display: inline !important; }
    .visible-xs-block { display: block !important; }
}
@media screen and (max-width: 767.98px) {
    .tab-head--next {
        margin-top: 4rem !important;
        border-top: 0.05rem solid #dee2e6;
        padding-top: 3.5rem !important;
    }
}
@media screen and (min-width: 576px) and (max-width: 767.98px) {
    .hidden-sm { display: none !important; }
    .visible-sm-inline { display: inline !important; }
    .visible-sn-block { display: block !important; }
}
@media screen and (min-width: 768px) and (max-width: 991.98px) {
    .hidden-md { display: none !important; }
    .visible-md-inline { display: inline !important; }
    .visible-md-block { display: block !important; }
}
@media screen and (min-width: 992px) and (max-width: 1199.98px) {
    .hidden-lg { display: none !important; }
    .visible-lg-inline { display: inline !important; }
    .visible-lg-block { display: block !important; }
}
@media screen and (min-width: 1200px) {
    .hidden-xl { display: none !important; }
    .visible-xl-inline { display: inline !important; }
    .visible-xl-block { display: block !important; }
}

.cta { display: inline-block; }